
Figure - Bug #119026
【AF】【PVT】【游戏模式】打开游戏，在工具箱中选择一个APP打开，下划控制中心中点击熄屏并亮屏，下
方游戏显示消失，显示为桌面壁纸，点击一下空白部分恢复显示
2023-07-11 17:53 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-07-11

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0711DB

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: ST Root cause: 三方游戏自身问题。

Description

【前提条件】

1、设备成功启动

2、打开游戏模式

【测试步骤】

1、打开游戏

2、打开工具箱，选择一个APP打开

3、下划打开控制中心，点击熄屏

4、点击屏幕亮屏

【预期结果】

4、游戏与小窗正常显示

【实际结果】

4、游戏未显示，显示为桌面壁纸。点击小窗部分不会恢复，点击空白即壁纸部分，游戏显示恢复

Related issues:

Related to Figure - Bug # 118256: 【IOVDEV-30078】【内部】【VC1】... CLOSED 2023-05-25

History

#1 - 2023-08-10 18:04 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW吴宇航

#2 - 2023-08-11 17:29 - CD FW-廖涛

- Assignee changed from CD FW吴宇航 to CD APP-王宏

#3 - 2023-08-11 18:25 - CD APP-王宏

thundersoft@7080:~/Android/Sdk/tools$ adb shell dumpsys activity activities | grep VisibleActivityProcess

  VisibleActivityProcess:[ ProcessRecord{3ffdc3f 27660:com.tencent.android.qqdownloader/u0a103} ProcessRecord{8ce7ab7 21673:com.tencent.KiHan/u0a105}]

本地复现时，查看当前可见activity，依然有火影忍者手游。说明是由于游戏失去焦点，游戏界面没有渲染刷新导致游戏界面消失，是游戏适配问题，

与Bug#118256是类似问题。

#4 - 2023-08-15 09:49 - CD FW-廖涛

- Status changed from ASSIGNED to NEED_INFO
- Assignee changed from CD APP-王宏 to CDTS_Test 吴诗雨

- Root cause set to 三方游戏自身问题。

#5 - 2023-08-24 16:21 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#6 - 2023-08-24 16:21 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#7 - 2023-08-24 16:21 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
